<header>
    <div class="header_inner dtwrap is-clearfix">
        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
        <a href="#" class="logo">
            <h1>
                <img src="images/logo.png" alt="">
            </h1>
        </a>
        
        <a href="#" class="header_icon header_cart is-pulled-right">
            <i class="fa fa-shopping-cart" aria-hidden="true"></i>
            <span>12</span>
        </a>
        <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
            <i class="fa fa-sign-in" aria-hidden="true"></i>
        </a>
        <a href="#" class="header_icon header_search js-toggle-trigger is-hidden-tablet is-pulled-right" data-target="searchWrap">
            <i class="fa fa-search" aria-hidden="true"></i>
        </a>
    </div>
</header>

<nav class="mainMenu is-hidden-touch">
    <ul class="dtwrap is-clearfix">
        <li>
            <a href="#">NEW IN</a>
            <ul class="submenu">
                <li><a href="#">TOP</a></li>
                <li><a href="#">BOTTOM</a></li>
                <li><a href="#">T恤</a></li>
                <li><a href="#">連身</a></li>
            </ul>
        </li>
        <li>
            <a href="#">CLOTHING</a>
            <ul class="submenu">
                <li><a href="#">TOP</a></li>
                <li><a href="#">BOTTOM</a></li>
                <li><a href="#">T恤</a></li>
                <li><a href="#">連身</a></li>
            </ul>
        </li>
        <li>
            <a href="#">SHOES</a>
            <ul class="submenu">
                <li><a href="#">TOP</a></li>
                <li><a href="#">BOTTOM</a></li>
                <li><a href="#">T恤</a></li>
                <li><a href="#">連身</a></li>
            </ul>
        </li>
        <li>
            <a href="#">ACCESSORIES</a>
            <ul class="submenu">
                <li><a href="#">WATCHES</a></li>
                <li><a href="#">HAT</a></li>
                <li><a href="#">BAGS</a></li>
            </ul>
        </li>
        <li><a href="#">EVENTS</a></li>
        <li>
            <a href="#">SALE</a>
            <ul class="submenu">
                <li><a href="#">TOP</a></li>
                <li><a href="#">BOTTOM</a></li>
                <li><a href="#">JUMP SUIT</a></li>
                <li><a href="#">ACCESSORIES</a></li>
            </ul>
        </li>
        <li><a href="#">LOOKBOOK</a></li>
    </ul>
</nav>

<div class="searchWrap" id="searchWrap">
    <div class="searchWrap_inner">
        <input type="text">
        <a href="#">
            <i class="fa fa-search" aria-hidden="true"></i>
        </a>
    </div>
</div>